body {
  font-family: 'Roboto', sans-serif;
}

header a{
  text-decoration: none;
  color: black;
}

.header-text {
  /* font-family: 'Roboto', sans-serif; */
  font-size: 16px;
  font-weight: 1000;
  letter-spacing: 0.3em;
  text-align: center;
}

.mens-outerwear {
  text-align: center;
}

.mens-outerwear h2 {
  font-size: 1.3em;
  font-weight: lighter;
}

.mens-outerwear article {
  padding: 10px 40px;
}

.ladies-outerwear {
  text-align: center;
}

.ladies-outerwear h2 {
  font-size: 1.3em;
  font-weight: lighter;
}

.ladies-outerwear article {
  padding: 10px 40px;
}

.mens-tshirt {
  text-align: center;
}

.mens-tshirt h2 {
  font-size: 1.3em;
  font-weight: lighter;
}

.mens-tshirt article {
  padding: 10px 10px;
}

.ladies-tshirt {
  text-align: center;
}

.ladies-tshirt h2 {
  font-size: 1.3em;
  font-weight: lighter;
}

.ladies-tshirt article {
  padding: 10px 10px;
}

#footer-note {
  font-size: 0.8em;
  color: grey;
}

#footer-bar {
  padding: 6px 20px;
  border: 2px solid black;
  background-color: black;
  color: white;
  width: 30%;
}

.number-of-items {
  font-size: 0.8em;
  color: grey;
}

.item-list {
  text-align: center;
}

.item-name {
  font-weight: bold;
  font-size: 0.8em;
}

.item-price, .input-label {
  font-size: 0.8em;
  color: grey;
}

.description {
  letter-spacing: 1px;
}

.description h2 {
  font-size: 0.8em;
  font-weight: bold;
}

.description p {
  font-size: 0.8em;
  color: grey;
}

.description ul{
  list-style-type: disc;
  margin-left: 20px;
}

.description ul li {
  font-size: 0.8em;
  color: grey;
}

.item-description-footer {
  padding: 20px 0;
  text-align: center;
  color: white;
  background-color: #172c50;
}

.subheader-cart {
  font-size: 14px;
}

.cart-item-details {
  font-size: 0.8em;
  color: grey;
}

.cart-item {
  color: grey;
}

.custom-select select {
  background-color: white;
  border: none;
  border-bottom: 1px solid black;
}

.cart-total-price {
  font-size: 0.8em;
  font-weight: bold;
}

.checkout-section-header {
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 0.7px;
}

.label {
  color: grey;
}

.textbox {
  background: transparent;
  z-index: 1;
  border: 0;
  border-bottom: 2px solid grey;
}

.item-label {
  color: grey;
  font-size: 0.8em;
}

.item-description-select {
  background-color: white;
  border: none;
  font-size: 1em;
}

.order-summary {
  font-size: 12px;
  letter-spacing: 0.5px;
  margin: 10px 0;
  padding: 10px 0;
}

.order-summary p {
  padding: 10px 0;
}
